// [customrecipe] type=Shaped 3x3 | out=createthrusters:thruster_lense | in=functionalstorage:creative_vending_upgrade,create:creative_blaze_cake
ServerEvents.recipes(event => {
  event.shaped(
    Item.of('createthrusters:thruster_lense', 1),
    [
      'AAA',
      'ABA',
      'AAA'
    ],
    {
      A: 'functionalstorage:creative_vending_upgrade',
      B: 'create:creative_blaze_cake'
    }
  )
})
